[SOLVED] Problems with Linux and AMD proprietary Driver (fglrx)



  • I spend a long time with the error message in QTCreator:

    @...skipping incompatible GL....@

    I'm using OpenSuse 12.3m2 X64 and the proprietary Graphicsdriver (12.11 beta), but this Problem is all so on Fedora 18.

    To solve the Problem on OpenSuse run as root:

    @/usr/lib64/fglrx/switchlibGL amd@

    and

    @/usr/lib64/fglrx/switchlibglx amd@

    I hope this post will help some other to save time ;-)


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.